Support & Documentation

Close
Unable to launch the application

If you receive an error warning when you launch WebConsole that says Unable to launch the application, please make sure you uninstall -  all previous versions of WebConsole and install  a fresh copy.

error

info   As of writing this article, the current version is 3

 If you are using Mac, please make sure your Java is up to date. Then go to Application > Utilities > Java Preferences, and in the General tab please make sure that only the latest Java (at the time of this writing it is Java SE 6) is selected. Please make sure that all J2SE 5.0 and 1.4.2 remain unselected as shown in the screenshot below:

Java-6-Only